<?php
namespace DatabaseHelper\enums;

enum Engine
{
    case INNODB;
    case MYISAM;

    public function toString(): string {
        return match ($this) {
            self::INNODB => 'InnoDB',
            self::MYISAM => 'MyISAM',
        };
    }
}