<?php
namespace DatabaseHelper\enums;

enum Collation
{
    case UTF8_GENERAL_CI;
    case UTF8_UNICODE_CI;
    case UTF8_SPANISH_CI;
    case UTF8MB4_UNICODE_CI;
    case UTF8MB4_GENERAL_CI;
    case UTF8MB4_UNICODE_520_CI;
    case LATIN1_SWEDISH_CI;
    case UTF8MB4_BIN;
    case UTF8_BIN;
    case LATIN1_BIN;

    public function toString(): string {
        return match ($this) {
            self::UTF8_GENERAL_CI => 'utf8_general_ci',
            self::UTF8_UNICODE_CI => 'utf8_unicode_ci',
            self::UTF8_SPANISH_CI => 'utf8_spanish_ci',
            self::UTF8MB4_UNICODE_CI => 'utf8mb4_unicode_ci',
            self::UTF8MB4_GENERAL_CI => 'utf8mb4_general_ci',
            self::UTF8MB4_UNICODE_520_CI => 'utf8mb4_unicode_520_ci',
            self::LATIN1_SWEDISH_CI => 'latin1_swedish_ci',
            self::UTF8MB4_BIN => 'utf8mb4_bin',
            self::UTF8_BIN => 'utf8_bin',
            self::LATIN1_BIN => 'latin1_bin',
        };
    }
}

